Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 463452 (F10FTBFS)

Summary: F10 FTBFS Tracker
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: distributionAssignee: FTBFS <ftbfs>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: dcantrell, rvokal, xjakub
Target Milestone: ---Keywords: Reopened, Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-18 15:03:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 434100, 434373, 440913, 463009, 463056, 463058, 463059, 463062, 463063, 463064, 463065, 463067, 463068, 463069, 463814, 464924, 464925, 464937, 464938, 464940, 464946, 464947, 464948, 464949, 464950, 464951, 464952, 464953, 464954, 464955, 464956, 464957, 464958, 464959, 464960, 464961, 464962, 464963, 464965, 464966, 464967, 464968, 464969, 464970, 464972, 464973, 464974, 464975, 464976, 464977, 464978, 464979, 464980, 464981, 464982, 464983, 464984, 464985, 464986, 464987, 464988, 464989, 464990, 464991, 464992, 464993, 464994, 464995, 464996, 464997, 464998, 464999, 465000, 465001, 465002, 465003, 465004, 465005, 465006, 465007, 465008, 465009, 465010, 465011, 465012, 465013, 465014, 465015, 465016, 465017, 465018, 465019, 465025, 465026, 465027, 465028, 465029, 465030, 465031, 465032, 465033, 465034, 465035, 465036, 465037, 465038, 465039, 465040, 465041, 465042, 465043, 465044, 465045, 465046, 465047, 465048, 465049, 465050, 465051, 465052, 465053, 465054, 465055, 465056, 465057, 465058, 465059, 465060, 465061, 465062, 465063, 465064, 465065, 465066, 465067, 465068, 465069, 465070, 465071, 465072, 465073, 465074, 465075, 465076, 465077, 465078, 465079, 465080, 465081, 465082, 465083, 465084, 465085, 465086, 465087, 465088, 465089, 465090, 465091, 465092, 465093, 465095, 465096, 465097, 465098, 465099, 465100, 465101, 465102, 465104, 465105, 465106, 465107, 465108, 465109, 465110, 465111, 465112, 465113, 465114, 465115, 465661, 479701    
Bug Blocks: 438944    

Description FTBFS 2008-09-23 15:16:59 UTC
All FTBFS bugs against packages which need to be fixed prior to Fedora 10 release.

Comment 1 Milos Jakubicek 2009-05-17 21:10:23 UTC
Fixed long time ago.

Comment 2 Milos Jakubicek 2009-05-17 21:11:37 UTC
Blah...bad BZ window, very sorry for spamming:(((

Comment 3 Milos Jakubicek 2009-05-17 22:13:00 UTC
OK, I cleaned the list of dependent bugs, most have been fixed meanwhile, there remain only 4 of them, which all also failed for F11 of course. What about moving them to the F11FTBFS tracking bug and closing this, Bill?